App-YG

Prerequisites

App-YG declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301127.27
Class::Accessor::Lite0Class-Accessor-Lite-0.06130.30
Getopt::Long0Getopt-Long-2.42127.27
IO::Interactive0IO-Interactive-0.0.6133.33
Pod::Usage0Pod-Usage-1.64118.18
perlv5.8.1perl0.00

App-YG declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001003130.30

App-YG declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA10Digest-SHA1-2.13133.333333333333
Module::Build0.36Module-Build-0.4206130.30303030303